uuid: 9c7acc30-cb3d-4e95-883c-777a33840411
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.article.body
    - field.field.node.article.field_article_image
    - field.field.node.article.field_banner_color
    - field.field.node.article.field_read_time
    - field.field.node.article.field_slideshow
    - field.field.node.article.field_tags
    - node.type.article
  module:
    - text
    - user
_core:
  default_config_hash: 83jX5ChAGdMzOxiDA_B1NjgebVMuD8lNVDgClg_QVP8
id: node.article.teaser
targetEntityType: node
bundle: article
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 0
    region: content
  field_tags:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 10
    region: content
  links:
    weight: 100
    region: content
hidden:
  field_article_image: true
  field_banner_color: true
  field_read_time: true
  field_slideshow: true
  field_tags: true
